#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-mXM5LDvH693dlVywvMwP0
key:                  hoogle-5.0.18.1-mXM5LDvH693dlVywvMwP0
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  ba9b7fbcb03cc4eb45658413527836e5
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-mXM5LDvH693dlVywvMwP0
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-HeK1alMxWlV4KygdTbnBwg
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4 base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Cf7xPXICv5eFpaEyE5SWM5
    blaze-markup-0.8.2.8-ACVz1rfCPLh3fN75M0p3gt bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
    connection-0.3.1-35CRWI2I9pPyOZHKmeZe containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-DgbgOGN2Ikz1KvzYVralYk filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-DpCtHd2eXtQJoe614hEAhn
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-1rZWTRE4NMiHZtP9TP92LX
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-KO3WqJCj0uOHCsH8atnQeE
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef
    storable-tuple-0.0.3.3-40DI71F5MP11IpcCIcPFZ9
    tar-0.5.1.1-6Xyctzta6O49adJj6UJb0y template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-h2JmEyqhCWE4lrdwsDEzu
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    wai-logger-2.3.6-GgXOSQ8yYtXLuLUrTT48qc
    warp-3.3.14-IAJeCEHIs8aESkih0v4bdT
    warp-tls-3.3.0-E5eX1hAStia8c0Ae2JXyQ5
    zlib-0.6.2.3-1qsnVIeT8SJ1REsa6lEu6X

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

